/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.spacer {
  flex: 1 1 auto;
}

.grid-2 {
  display: grid;
  grid-template-columns: 1fr 5fr;
  grid-template-rows: auto;
  align-items: center;
}

.grid-2:nth-child(even) {
  text-align: right;
}

.grid-2:nth-child(odd) {
  width: fit-content;
  text-align: center;
}
